Requisitos del sistema de OS X Mavericks

Infórmate acerca de los requisitos del sistema de OS X Mavericks v10.9.

Este artículo se ha archivado y Apple ya no lo actualiza.

Para instalar Mavericks necesitas uno de estos Mac:

  • iMac (mediados de 2007 o posterior)
  • MacBook (13 pulgadas, aluminio, finales de 2008) o (13 pulgadas, principios de 2009 o posterior)
  • MacBook Pro (13 pulgadas, mediados de 2009 o posterior)
  • MacBook Pro (15 o 17 pulgadas, mediados/finales de 2007 o posterior)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • Mac Pro (principios de 2008 o posterior)
  • Xserve (principios de 2009) 

El Mac también necesita:

  • OS X Mountain Lion, Lion o Snow Leopard v10.6.8 ya instalado
  • 2 GB o más de memoria
  • 8 GB o más de espacio disponible (infórmate acerca de cómo aumentar el espacio del disco)

Mavericks está disponible en la sección Compras del Mac App Store, si lo has descargado previamente. Si estás actualizando por primera vez desde Mountain Lion, Lion o Snow Leopard, considera la opción de instalar OS X Yosemite v10.10. Si el Mac puede usar Mavericks, también puede utilizar Yosemite.

Última modificación: